Page MenuHomePhabricator

Session: Technical Advice IRC Meeting: Wikimania Special
Closed, ResolvedPublic

Description

From behind the scenes of the Technical Advice IRC Meeting: Join us for this live screening session at the Wikimania Hackathon!

Every Wednesday 15:00 UTC (17:00 in Cape Town on July 18) is Technical Advice IRC Meeting time: https://www.mediawiki.org/wiki/Technical_Advice_IRC_Meeting.
The Technical Advice IRC meeting is a support hour for volunteer developers on IRC (channel wikimedia-tech), open for all topics and questions. This can be anything from "how to get started" over "who would be the best contact for X" to specific questions on your project. At the Wikimania Special, you can also learn more about projects that people do during the Hackathon, or find someone who can help you with your Hackathon project.

Hosts of the Wikimania Special: @Addshore (Cape Town), @WMDE-Fisch (Berlin)

Get your backstage pass now by subscribing to this ticket! Coffee & stickers for free!
Also if you want to become a host in the future, this is the chance to meet us & ask all the questions :-)

Hope to see you there - @Addshore , @WMDE-Fisch, @Bmueller

Event Timeline

Bmueller created this task.Jul 9 2018, 10:41 AM
Restricted Application added a project: User-Addshore. · View Herald TranscriptJul 9 2018, 10:41 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Bmueller updated the task description. (Show Details)Jul 9 2018, 10:57 AM
Bmueller updated the task description. (Show Details)Jul 9 2018, 3:50 PM
debt added a subscriber: debt.Jul 12 2018, 7:45 PM
Tgr added a subscriber: Tgr.Jul 17 2018, 2:28 PM
Bmueller closed this task as Resolved.Jul 18 2018, 8:25 PM